View Issue Details

IDProjectCategoryView StatusLast Update
0000528ascendinstaller-windowspublic2012-04-28 10:24
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformWindowsOSWindowsOS Version7
Product Version0.9.7 
Target Version0.9.8Fixed in Version0.9.8 
Summary0000528: complete ASCEND installer for 64-bit systems
DescriptionASCEND is now running on 64-bit machines, but the installer code needs a few changes before we can consider it ready for release. This includes

-- checking that dependencies are installed in 64-bit versions
-- link to/download 64-bit dependencies if required.
-- coexist with 32-bit version if possible?
TagsNo tags attached.

Relationships

related to 0000553 resolvedjohn Windows installer should use system HTTP proxy setting for dependency download 
related to 0000524 resolvedjohn Add support for native MinGW-64 builds for Windows 7 
related to 0000552 assignedjohn ASCEND in Start menu needs to have special name for 32-bit version on 64-bit Win 

Activities

john

2012-04-28 10:24

administrator   ~0000880

fixed in changeset 4107.

Issue History

Date Modified Username Field Change
2012-02-06 05:23 john New Issue
2012-02-06 05:23 john Status new => assigned
2012-02-06 05:23 john Assigned To => john
2012-02-06 05:24 john Relationship added related to 0000524
2012-04-26 14:11 john Relationship added related to 0000552
2012-04-26 14:19 john Relationship added related to 0000553
2012-04-28 10:24 john Note Added: 0000880
2012-04-28 10:24 john Status assigned => resolved
2012-04-28 10:24 john Fixed in Version => 0.9.8
2012-04-28 10:24 john Resolution open => fixed